RUNDIRS = nlo0-meps3-20-comix nlo0-meps3-20-comix-hadue mcnlo2-meps0-20

LIBDIRS = mcnlo2-meps0-20

EVENTS = 10000000

EVENTTAG = -e$(EVENTS) -E$(JOB_LIBTIME) -T10000

include ../share/events_branch.make

$(OUTPUT_PATH)/$(TARGET):
	for i in 1 2; do $(COMPARE_RUN_CMD) -n$$i; done

checks: runs


define HTML_DESCRIPTION
<h3>W-production at Tevatron Run I with ME+PS, MC@NLO and POWHEG</h3>

W+jets production and the influence of NLO/ME+PS merging.<br>
Published in <a href="http://inspirebeta.net/record/866705" target="new">arXiv:1008.5399 [hep-ph]</a>
and <a href="http://inspirebeta.net/record/867171" target="new">arXiv:1009.1127 [hep-ph]</a>
<br>

<ul>
<li><a href="MENLOPS_WTEV/SET1/index.html">Comparison of approaches</a><br>
<li><a href="MENLOPS_WTEV/SET2/index.html">Data comparison with hadronisation and UE</a><br>
</ul>

<hr size="1">
endef
